<?php


session_start();

if(isset($_POST['textip'])) 
{
    
$Pageee .= 'deny from '.$_POST['textip'].'';

$f = fopen("../../../.htaccess", "a");
	fwrite($f, $Pageee);


$Pag .= '<div class="expanded button-group" style="
    text-align: center;
"><input type="submit" value="✅ Had Ip '.$_POST['textip'].' Tblocka Abro 💯" class="btn nbl input-medium" style="
    background: #8bc34a;
"></div> ';

$fPag = fopen("../Show_system/Show_Select.txt", "w");
    fwrite($fPag, $Pag);


header("location:../Select.php");

}

else {




}

?>


